body.dt-html {
	overflow: auto;
}
body.dt-html .b-header-inner {
	visibility: visible;
}
.b-faq {
	width: 1400px;
	margin: 0 auto;
	padding-left: 361px;
	position: relative;
	margin-bottom: 60px;
}
.b-faq-content {
	width: 970px;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	padding-top: 123px;
}
.b-faq-content h1 {
	text-align: center;
	margin-bottom: 30px;
}
.b-faq .b-banner {
	position: absolute;
	left: 81px;
	top: 204px;
	width: 280px;
}

.b-faq-kv {
	position: relative;
	width: 100%;
}
.b-faq-kv:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 87px;
	background: url(../i/angle1.png) 0 bottom no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.b-faq-kv .title {
	position: absolute;
	bottom: 68px;
	left: 76px;
	max-width: 587px;
}
.b-faq-kv .title p {
	font-family: 'georgia', 'mshtakan';
	color: #fff;
	font-size: 20px;
	font-style: italic;
	font-weight: 400;
	padding-top: 15px;
	margin-bottom: 15px;
}

.b-faq h3 {
	font-family: 'room', 'mshtakan';
	font-weight: 700;
	color: #5d3c20;
	margin-bottom: 40px;
}

.lv .b-faq h3,
.lv .b-faq-kv .title p,
.lv .b-faq-body li,
.li .b-question .question-accordeon {
	font-family: 'Open Sans Condensed', sans-serif;
}
.b-faq-body {
	padding: 105px 126px 85px 95px;
}
.b-faq-body li {
	color: #30180f;
	font-family: 'gothampro';
	font-size: 14px;
}

.b-question li {
	padding: 0;
	margin-bottom: 19px;
}
.b-question li:before {
	left: -22px;
	top: 8px;
}
.b-question .question-accordeon {
	font-size: 16px;
	font-family: 'room', 'mshtakan';
	color: #30180f;
	font-weight: 400;
	display: inline;
	border-bottom: 1px dotted #30180f;
	cursor: pointer;
}
.b-question .question-accordeon:hover {
	border-bottom: none;
	color: #ed593d;
}
.b-question .opened .question-accordeon {
	border-bottom: 1px dotted #ed593d;
	color: #ed593d;
}
.b-question .question-answer {
	font-size: 14px;
	color: #30180f;
	padding-top: 10px;
	line-height: 1.8;
	display: none;
}
@media screen and (max-width: 1400px) {
	.b-faq {
		padding-left: 250px;
		width: 100%;
		padding-right: 68px;
	}
	.b-faq-content {
		width: 100%;
	}
}
@media screen and (max-width: 1023px) {
	.b-faq {
		padding: 0 40px;
	}
	.b-faq-content div {
		padding: 15px 40px 85px 40px !important;
	}
	.b-faq-content h1 {
		padding: 0 20px;
	}
}
@media screen and (max-width: 480px) {
	.b-faq {
		padding: 0;
	}
	.b-faq h1 {
		font-size: 36px;
	}
	.b-faq-content {
		padding-top: 50px;
	}
	.b-faq-content div {
		padding: 15px 20px 85px 20px !important;
	}
}
